.marquee_global_block_section {
    position: relative;
    height: 76px;
}
.marquee_global_block_black_container,
.marquee_global_block_red_container {
    display: flex;
    z-index: 1;
    color: #fff;
    padding: 20px 0;
    position: absolute;
    z-index: 1;
    width: 120%;
}
.marquee_global_block_black_container {
    background-color: #000;
    top: calc(70% - 35px);
    right: -12%;
}
.marquee_global_block_red_container {
    background-color: #fa0029;
    right: -1%;
}
.marquee_global_block_wrapper {
    white-space: nowrap;
}
.marquee_global_block_sentence {
    font-size: 28px;
    text-transform: uppercase;
}
.marquee_global_block_separator {
    width: 12px;
    height: 12px;
    background-color: #fff;
    display: inline-block;
    border-radius: 100%;
    margin: 0 50px;
}

@media (max-width: 899px) {
    .marquee_global_block_black_container {
        transform: rotate(6.2deg);
    }
    .marquee_global_block_red_container {
        top: calc(35% - 35px);
        transform: rotate(-4.1deg);
    }
}
@media (min-width: 900px) {
    .marquee_global_block_black_container {
        transform: rotate(4.2deg);
    }
    .marquee_global_block_red_container {
        top: calc(50% - 35px);
        transform: rotate(-1.1deg);
    }
}